package com.mx.dla.dda.reporte.acumulateBuys.dto;

public class acumulateBuysEstudiosDTO {
            
	        private String id_estudio;
            private String desc_estudio;
            
            
			public String getId_estudio() {
				return id_estudio;
			}
			public void setId_estudio(String id_estudio) {
				this.id_estudio = id_estudio;
			}
			public String getDesc_estudio() {
				return desc_estudio;
			}
			public void setDesc_estudio(String desc_estudio) {
				this.desc_estudio = desc_estudio;
			}
            
            
}
